<PvUpdate>
	<SECTION CLASS="PvDialog" NAME="PvUpdateDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="4">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>		
		<SECTION CLASS="PvPage" NAME="PageUpdate" RECTICON="0,0,61,46" ICONPID="10"  PID="191">
		   	<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Upgrading" ID="1" COLOR="0xff">
				<RECT>154,200,560,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_UPGRADING</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTRIL_TEXT_BOLD,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="UpdatePercent" COLOR="0xffffff" ID="2">
				<RECT>380,226,100,77</RECT>
				<SZFONT>11,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="UpdatePercentBar" ID="6">
				<RECT>152,252,450,20</RECT>
				<PID>222,227,228</PID>
				<SNUM>100,0</SNUM>
				<SZLITTLEBMP>5,20</SZLITTLEBMP>
				<PTFIRSTLITTLE>0,0</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageVerInfo" RECTICON="0,0,61,46" ICONPID="10"   PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuOldVer" ID="1" COLOR="0x01">
				<RECT>175,150,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUOLDVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuNewVer" ID="2" COLOR="0x01">
				<RECT>175,190,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUNEWVER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuOldVerText" ID="1" COLOR="0x01">
				<RECT>175,150,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUOLDVERTEXT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="McuNewVerText" ID="2" COLOR="0x01">
				<RECT>175,190,490,28</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_MCUNEWVERTEXT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FindFileInfo" ID="3" COLOR="0x01">
				<RECT>173,163,490,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_FINDFILE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DocumentInfo" ID="4" COLOR="0x01">
				<RECT>173,163,490,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_DOCUMENT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FetchingMcu" ID="5" COLOR="0x01">
				<RECT>173,163,490,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_FETCHINGMCU</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TimeOut" ID="6" COLOR="0x01">
				<RECT>173,163,490,60</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_TIMEOUT</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>219,311,175,56</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>210,211,212,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="4" CAPTIONCOLOR="0xffffff">
				<RECT>405,311,175,56</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>210,211,212,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWarning" RECTICON="0,0,61,46" ICONPID="10"  PID="191">
		    <SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_UPDATE_MCU</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="CongratuationRestart" ID="1" COLOR="0xff">
				<RECT>156,170 ,560,200</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_CONGRATUATIONRESTART</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTRIL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Congratuation" ID="2" COLOR="0xff">
				<RECT>156,170,540,200</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_CONGRATUATION</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTRIL_TEXT_BOLD</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ConfirmUpdateSide" ID="3" COLOR="0xff">
				<RECT>132,170,540,200</RECT>
				<SZFONT>15,30</SZFONT>
				<TEXTFLAG>UPDATE_CONFIRMSIDE</TEXTFLAG>
				<STYLE>CONTROL_TEXT_LEFT,CONTRIL_TEXT_BOLD</STYLE>
			</SECTION>		
			<SECTION CLASS="PvButton" NAME="OK" ID="3" CAPTIONCOLOR="0xffffff">
				<RECT>219,311,175,56</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>210,211,212,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="4" CAPTIONCOLOR="0xffffff">
				<RECT>405,311,175,56</RECT>
				<SZFONT>14,28</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,16,175,56</CAPTIONRECT>
				<PID>210,211,212,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvUpdate>
